[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator :=(Tvector3_double): Tvector2_double

Allow assignment of three-dimensional double precision vector to two-dimensional double precision vector

## Declaration

Source position: matrix.pp line 302

`operator operator :=(Tvector3_double): Tvector2_double(`
`const v: Tvector3_double`
`):Tvector2_double;`

## Description

This operator allows you to use a three-dimensional vector with double precision values wherever a two-dimensional vector with double precision is expected. The third dimension is thrown away.

Documentation generated on: Feb 26 2014